RLEINTRP(1)

NAME
rleintrp - Interpolate between 2 RLE images .

SYNOPSIS
rleintrp [ -o prefixe-out ] [ -1 file1 ] [ -2 file2 ] [ -n nbimages ]

DESCRIPTION
This program create nbimages files of RLE images resulting of linear interpolati RLE(5) images must have the same caracteristics (Number of colors, channel alpha, backg

OPTIONS

-o prefixe-out
    specify the prefix of the names of output files. The names are composed of this file1 (or of file2) is used as prefix. If a name cannot be create by the above methods it is arbitra

-1 file1
    Specify the name of the file containing the initial image for interpolate. If op -2 exist we interpolate between a black image and the existing file ('fondu au noir file1 is '-' standard input is used.

-2 file2
    Specify the name of the file containing the initial image for interpolate. If op -1 exist we interpolate between a black image and the existing file ('fondu au noir file2 is '-' standard input is used.

-n nbimages
    Specify The number of images to create. By default nbimages = 1. The value is li

EXAMPLES

rleintrp -1 image1 -o fondu.rle -n 5

Interpolate 1 image between image1 and image2.
    rleintrp -1 image1 -2 image2

Interpolate 3 images with names of files inter_XXX.rle :
    rleintrp -1 image1 -2 image2 -o inter.rle -n 3

SEE ALSO
urt(1), RLE(5).

AUTHOR
Michel Gaudet SLX Onera CHATILLON (France)